@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  font-family: '微软雅黑';
}

a {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

li {
  list-style: none;
}

img {
  border: none;
}

.clearfix {
  zoom: 1;
}

.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.layui-table-tips-c {
  box-sizing: content-box;
}

.layui-tab-brief > .layui-tab-title .layui-this {
  color: #1183EE;
}

.layui-tab-brief > .layui-tab-more li.layui-this:after,
.layui-tab-brief > .layui-tab-title .layui-this:after {
  border-bottom: 2px solid #1183EE;
}

.layui-form-checkbox i {
  top: 1px;
}

.layui-form-checkbox[lay-skin=primary]:hover i {
  border-color: #1183EE;
}

.layui-form-checked[lay-skin=primary] i {
  border-color: #1183EE !important;
  background-color: #1183EE;
}

.layui-form-select dl dd.layui-this {
  background-color: #1183EE;
}

.layui-laypage a:hover,
.layui-breadcrumb a:hover {
  color: #1183EE !important;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
  background-color: #1183EE;
}

.layui-input::placeholder,
.layui-textarea::placeholder {
  color: #999;
}

.layui-input::-ms-input-placeholder,
.layui-textarea::-ms-input-placeholder {
  color: #999;
}

.layui-input::-moz-placeholder,
.layui-textarea::-moz-placeholder {
  color: #999;
}

.layui-input::-webkit-input-placeholder,
.layui-textarea::-webkit-input-placeholder {
  color: #999;
}

.layui-nav-tree .layui-nav-item a:hover {
  background-color: transparent;
  color: #fff;
}

.layui-layer-tips .layui-layer-content {
  background-color: #1183EE !important;
}

.layui-layer-tips i.layui-layer-TipsR {
  border-bottom-color: #1183EE !important;
}

.layui-layer-tips i.layui-layer-TipsT {
  border-right-color: #1183EE !important;
}

.layui-input-block.time-wrap {
  position: relative;
}

.layui-input-block.time-wrap::after {
  content: "\e648";
  font-family: 'iconfont';
  position: absolute;
  right: 5px;
  top: 9px;
  font-size: 18px;
  color: #1183EE;
}

.layui-input-block .layui-textarea {
  transition: none;
}

.layui-btn-normal,
.upload-btn {
  background-color: #1183EE;
}

.layui-btn-primary {
  border: 1px solid #eee;
  background-color: #FCFCFC;
}

.layui-btn-primary:hover {
  border: 1px solid #1183EE;
}

.layui-footer {
  padding: 44px 0;
  text-align: center;
  font-size: 14px;
  line-height: 14px;
  color: #999;
}

.layui-input:disabled,
.layui-select:disabled,
.layui-textarea:disabled {
  background-color: #efefef;
  cursor: not-allowed;
}

.layui-form-label.need {
  position: relative;
}

.layui-form-label.need::before {
  margin-right: 5px;
  content: "*";
  color: #ff0000;
}

.layui-form-radio:hover *,
.layui-form-radio > i:hover,
.layui-form-radioed,
.layui-form-radioed > i,
.layui-form-radioed > i:hover {
  color: #1183EE;
}

.layer-wrap .layui-layer-title {
  color: #fff;
  background-color: #1183EE;
}

.layer-wrap .layui-layer-setwin .layui-layer-close1 {
  background-position: -187px -38px;
}

.layer-wrap .layui-layer-btn {
  background-color: #FAFAFA;
  border-top: 1px solid #dedede;
}

/* diy start */
.layui-layer.layui-layer-iframe .layui-layer-title {
  color: #fff;
  background-color: #1183EE;
}

.layui-layer.layui-layer-iframe .layui-layer-setwin .layui-layer-min cite {
  background-color:#ffffff ;
}

.layui-layer.layui-layer-iframe .layui-layer-setwin .layui-layer-min:hover cite {
  background-color:#eeeeee ;
}

.layui-layer.layui-layer-iframe .layui-layer-setwin .layui-layer-max {
  background-position: -8px -8px;
  background-image: url(../images/maximize.png);
}

.layui-layer.layui-layer-iframe .layui-layer-setwin .layui-layer-max:hover {
  background-position: -8px -8px;
}

.layui-layer.layui-layer-iframe .layui-layer-setwin .layui-layer-close1 {
  background-position: -187px -38px;
}

.layui-layer.layui-layer-iframe .layui-layer-btn {
  background-color: #FAFAFA;
  border-top: 1px solid #dedede;
}


.layui-input:hover,
.layui-select:hover,
.layui-textarea:hover {
  border-color: #1183EE!important;
}

.layui-select-disabled .layui-disabled {
  color: #000000 !important;
  background-color: #efefef;
}

.layui-radio-disabled * {
  color: #000000 !important;
}

.layui-radio-disabled>i {
  color: #c2c2c2 !important;
}

.layui-btn + .layui-btn {
  margin-left: 5px;
}

.layui-layer-btn .layui-layer-btn0 {
  border-color: #1183EE !important;
  background-color: #1183EE !important;
}

.layui-form-item {
  margin-top: 5px;
  margin-bottom: 5px;
}

.layui-nav-child {
  left: auto;
  right: 0;
  min-width: 150px;
}

.layui-upload-choose {
  max-width: 78%;
}

/* diy end */

.layer-wrap .layer-list {
  display: none;
}

.layer-wrap .layer-list.layui-form .layui-form-label {
  width: 130px;
}

.layer-wrap .layer-list.layui-form .layui-form-label + div {
  margin-left: 130px;
}

.layer-wrap .layer-list.layui-form {
  padding: 10px 20px;
}

.layer-wrap .layui-layer-page .layui-layer-content {
  overflow: initial;
}

.time-wrap {
  position: relative;
}

.time-wrap::after {
  content: "\e8cf";
  font-family: 'iconfont';
  position: absolute;
  right: 5px;
  top: 9px;
  font-size: 18px;
  color: #1183EE;
}
